Subject: Big Volume Day

From: <[email-masked]>
Date: Mon, 1 Oct 2007 22:55:20 -0500

Shares Prices For FRLE Ride Up And Down As Brokers Fight To Grab Shares

Fearless International
FRLE.OB
Now: $0.20

Rumors of an investor frenzy has brokers grabbing shares and pushing
prices down for maximum return. All this media coverage and a race for
orders is making this a explosive scenario for investors to jump on.
This is only the beginning; this one is going out of the park. Be ready
to move on this first thing in the morning.